body {
	font-family: "Lucida Sans", arial, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "Osaka", sans-serif;
	line-height: 1.8em;
	font-size: 15px;
	min-width: 960px;
	background-color: #f7f1f1;
	position: relative;
}

/* ----------------------------------------

コンテンツ最大幅の設定

---------------------------------------- */

.content-wrap {
	max-width: 960px;
	margin: 0 auto;
	padding: 0 16px;
}

.content-wrap-l {
	max-width: 1177px;
	margin: 0 auto;
	padding: 0 16px;
}

.section_wrap {
	position: relative;
	z-index: 1000;
}
/*共通パディング*/
/*
.box-pd{
	padding-top: 160px;
	padding-bottom: 100px
}
*/

/* ----------------------------------------

各ページ共通要素

---------------------------------------- */

/*各共通タイトル*/
/*
.common-ttl {
    font-size: 30px;
}
.lower-ttl{
	
}
*/

/* ----------------------------------------

共通フォントスタイル

---------------------------------------- */

/*
.color-1{
	color:#a88220;
}
.color-2{
	color:#ffdf03;
}

.color-3{
	color:#1d1106;
}

.bg-color-1{
	background-color: :#a88220;
}
.bg-color-2{
	background-color:#ae7430;
}

.bg-color-3{
	background-color:#1d1106;
}


.font-1{
	font-family: 'Anton', sans-serif;
}

.mincho{
	font-family: "游明朝","YuMincho","Hiragino Mincho ProN","Hiragino Mincho Pro","ＭＳ 明朝",serif;
	}

.mincho2{
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	}

*/

/* ----------------------------------------

パンくず

---------------------------------------- */
/*
.bread-wrap{

	position:relative;
	}
.breadcrumb {
    margin-top: 35px;
    font-size: 16px;
    font-weight: normal;
    font-family: -webkit-body;
}

.breadcrumb li{
	display:inline-block;
	}

.breadcrumb li a{
	color:#666;
	}

.breadcrumb li a:hover{
	text-decoration:underline;
	}

.breadcrumb li a:after{
	content:">";
	padding:0 8px;
	text-decoration:none !important;
	display: inline-block;
	}
*/
/* ----------------------------------------

上部に戻るボタン

---------------------------------------- */
/*
.to-top-btn {
    position: fixed;
    right: 0px;
    bottom: 0px;
    border: double #3ec8fb 1px;
    background: #000000;
    color: #3ec8fb;
    padding: 16px;
    text-align: center;
    cursor: pointer;
    line-height: 1.5em;
}*/

.marker {
    font-weight: bold;
    background: linear-gradient(transparent 60%, #cccccc 60%);
font-size: 24px !important;
}

.ml-1{
    margin: 0px;
	 }
.ml-none{
    margin-left:0px;
	 }

.no-border {
	border: none !important;
}

.shapes {
	position: absolute;
	height: 52px;
	width: 515px;
	padding: 0px;
	background-color: #fff;
	top: 0px;
	right: 72%;
	transform: skew(135deg);
}

.logo img {
	width: 247px;
}


/*.decoration-1 {
    position: relative;
    top: -477px;
        right: 49.4%;
    transform: rotate(45deg);
    width: 650px;
    height: 927px;
    background-color: #fff;
	     z-index: 1;
}*/

.decoration-1 {
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 50px 50px 0 0;
	border-color: #ffffff transparent transparent transparent;

}

.logo {
    text-align: center;
padding-bottom:50px;
}

.logo2 {
	position: absolute;
	height: 50px;
}

#sideban {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 9999;
}

#header .container-wrap-1 {
}

#header .info-area {
	position: relative;
	height:100px;
}

#header .description {
	position: absolute;
	top: 30px;
	left: 30px;
}

#header .tel {
    position: absolute;
    top: 32px;
    right: 187px;
    text-align: right;
    font-size: 25px;
    font-weight: bold;
}

#header .tel a{

    color: #000;
}

#header .mail {
    position: absolute;
    top: 25px;
    right: 10px;
    text-align: right;
    font-size: 14px;
    font-weight: normal;
    background-color: #000;
    padding: 5px 10px;
    color: #fff;
}
#header .mail a{

    color: #fff;
}




#header-triangle .logo {
	position: absolute;
	right: 100px;
	top: 66px;
}

#main{
		    z-index: 101;
    position: relative;
	}

#footer-triangle {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 995px;
	width: 600px;
	background-image: url("../img/footer-triangle.png");
	background-position: left bottom;
	background-repeat: no-repeat;
	z-index: 100;
}

#footer-triangle2 {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 995px;
	width: 600px;
	background-image: url("../img/footer-triangle2.png");
	background-position: left bottom;
	background-repeat: no-repeat;
	z-index: 100;
}

.foot-tel{
	color: #fff !important;
}

.fixed-pc {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
}

.g-nav {
	position: relative;
	z-index: 3;
	background-color: #e70505;
}

.g-nav .list {
	margin: 0 0 0 320px;
	list-style: none;
}

.g-nav .item {
	float: left;
	width: 20%;
	padding: 12px 0;
	color: #fff;
	border-right: solid 1px #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}

.g-nav li a {
	color: #fff;
}

.g-nav .item:hover{
color:#fff;
	background-color:#5a0c10;
	}

.g-nav .item,
.g-nav .item::before,
.g-nav .item::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}




.g-nav2 {
	position: relative;
	z-index: 3;
	background-color: #000;
}

.g-nav2 .list {
	list-style: none;
}

.g-nav2 .item {
	float: left;
	width: 20%;
	padding: 12px 0;
	color: #fff;
	border-right: solid 1px #333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	font-weight: normal;
}

.l_line{
	border-left: solid 1px #333;
}

.g-nav2 li a {
	color: #fff;
}

.g-nav2 .item:hover{
color:#fff;
	background-color:#5a0c10;
	}

.g-nav2 .item,
.g-nav2 .item::before,
.g-nav2 .item::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

#footer .nav {
	border-top: solid 36px #ccc;
	text-align: center;
	padding: 0px;
	margin-top: 42px;
	margin-bottom: 0;
	list-style: none;
	color: #000;
}

#footer .nav li {
	display: inline-block;
	padding: 0% 2%;
	margin: 3% 0;
	border-right: solid 1px #000;
	font-size: 14px;
}

#footer .nav a {
	color: #000;
}

#footer .info {
	background-color: #000;
	color: #fff;
	padding: 24px;
}

.pankuzu {
    width: 100%;
    height: 40px;
    background: ##f7f1f1;
}
.bread-wrap {
    position: relative;
}
.breadcrumb {
    position: absolute;
    left: 16px;
    top: 8px;
    margin: 0;
	     background-color: #f7f1f1;
    text-align: left;
    font-size: 13px;
    z-index: 1001;
}
.breadcrumb li {
    display: inline-block;
}
.breadcrumb li a {
    color: #666;
}

.color-2 {
    color: #8f683e;
}
.mail-res{
	display:none;
	}

/* 以下タブレット(col-md)の設定 */
@media screen and (max-width: 1100px) {
.tel-res{
	display:none;
	}
.mail-res{
	display:block;
	}
#header .mail {
    position: absolute;
    top: 25px;
    right: 18px;
    text-align: right;
    font-size: 16px;
    font-weight: bold;
    background-color: #f7f1f1;
    padding: 7px 0px;
    color: #fff;
}
#header .tel {
    position: absolute;
    top: 32px;
    right: 82px;
    text-align: right;
    font-size: 25px;
    font-weight: bold;
}
}

@media screen and (max-width: 992px) {
}
